Last modified: 2011-04-30 01:21:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19856 - My Preferences display
My Preferences display
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
User preferences (Other open bugs)
1.15.x
PC Windows XP
: Normal normal (vote)
: ---
Assigned To: Andrew Garrett
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-21 10:39 UTC by Colleen Romero
Modified: 2011-04-30 01:21 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen shots of errors in my preferences (64.93 KB, application/octet-stream)
2009-07-21 10:39 UTC, Colleen Romero
Details

Description Colleen Romero 2009-07-21 10:39:48 UTC
Created attachment 6377 [details]
Screen shots of errors in my preferences

The My Preferences page shows two rows of tabs

The contents of the previous tab are still visible when switching to another tab

There is a javascript script error in prefs.js line 58

See attached screenshots
Comment 1 Andrew Garrett 2009-07-27 10:38:57 UTC
What browser are you using?
Comment 2 Colleen Romero 2009-07-27 10:48:52 UTC
Thanks for responding

I was seeing the problem in both IE8 and Firefox 3.

I managed to fix it myself about an hour ago.  I had upgraded to MediaWiki 1.15 from 1.10 and imported the entire 1.10 skins directory into 1.15.  When I restored the original 1.15 skins directory and then copied in my customized skins from 1.10 the duplicate tabs disappeared.

I am closing off the bug report

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links